Rosoft Audio Recorder Help

Welcome to Rosoft Audio Recorder Help

Welcome to Help

This documentation contains:

  • A Quick Start guide
  • Introduction to the application.
  • Application Interface Guide.
  • Menu explainations.
  • External resources help.
  • FAQ - Frequently Asked Questions.
  • Glossary - explains terms used within the documentation.
  • End User License
  • Information on how to Register

This document was written by Lars Rosenberg, founder of Rosoft Engineering. Since my native language is Swedish I would appreciate all correction and comments for the language in this document as well as the programs described. Corrections and comments should be sent to support@RosoftEngineering.com

Copyright (c) Rosoft Engineering, 2002

Rosoft Engineering, Karlstad, Sweden
Homepage: http://www.RosoftEngineering.com
Affiliate Site: http://www.Rosoft.nu
Email Support: support@RosoftEngineering.com


Quick Start

Rosoft Audio Recorder has been designed to be quick to use and learn:

  • Install Program.
  • Plug in sound source (e.g. a stereo) to your computer.
  • Start the sound source playing and monitor input levels using sound meters (you should get movement in the meters).
  • Select the 'Auto Track On' check box, and adjust the settings to the sound (see Auto Track)
  • Press the red record button.
  • Rosoft Audio Recorder will automatically split the audio stream into different tracks.
  • Once sound source has finished playing press stop.
  • Press the play button to listen to the tracks.
  • Use the MP3 menu to convert tracks to MP3 files (and reduce the space used on your hard drive).

[Home]


Introducing Rosoft Audio Recorder

Rosoft Audio Recorder is a fast, efficient and easy to use sound recorder. It excells at the task of converting old LPs and Tapes onto the computer/CD. It can automatically split recorded sounds into separate tracks meaning it can work with little user intervention.

  • What is Rosoft Audio Recorder used for?
  • Who is Rosoft Audio Recorder for?
  • How does it Work?
  • What are the System Requirements?
  • Rosoft Audio Recorder Features

[Home]


What is Rosoft Audio Recorder used for?

  • Rosoft Audio Recorder can be used to record:

    • Old LP records

    • Tapes

    • CDs

    • FM Radio

    • Live Music

    • Old Demo Tapes

  • Once Recorded onto computer tracks can be:

    • Saved onto CD

    • Compressed into MP3

    • Used in presentations

    • Listened to for entertainment

    [Introduction]


Who is Rosoft Audio Recorder for?

  • For people with old LPs

    • Convert LPs onto computer and save onto CD so you can listen to them in CD player.

  • For people with Audio Tapes

    • Play audio tapes on a cassette deck and record onto computer.

  • For artists with old demo tapes

    • Convert them to CD.

    • Convert for internet download.

  • For people who wish to customize their version of windows with new sound effects.

    • Record sounds for windows start-up, opening windows, running programs and make your computer more fun!

    [Introduction]


How does it Work?

  • External sound source plugged into computers Line Input socket.

  • Rosoft Audio Recorder converts the audio stream into a file on the computer.

  • Rosoft Audio Recorder can automatically split the audio stream into different tracks stored as different files on the computer.

  • The files on the computer can then be

    • Played.

    • Converted to MP3.

    [Introduction]


What are the System Requirements?

Rosoft Audio Recorder requires:

  • Processor

    • Pentium 200 or better.

  • Memory

    • 64 Mb - Windows 95/98

    • 96 Mb - Millenium, NT, Windows 2000

    • 128 Mb - XP

  • Hard Drive Space

    • 12 Mb for the program and lots of space for the fils you record.

  • Sound Card

    • Full Duplex

  • Operating System

    • Windows 95/98/ME/NT/2000/XP

  • Hard Drive space for recording

    • 10 Meg per minute of CD quality wav file.

    [Introduction]


Rosoft Audio Recorder Features

  • Flexible automatic track recognition.

  • Recording from multiple sound sources.

  • Playback of audio tracks.

  • Easy editing of tracks.

  • Simple to use interface.

  • Use different Recording Format.

    • [Introduction]


Interface Guide

Help is available on the following interface elements:

  • Track List
  • Auto Track
  • Sound Monitors
  • Audio Control
  • General Options
  • Font & Background

[Home]


Track List

  • Nb

    • The Track Number (1 is the first track recorded, 2 is the second and so on).

  • Track Name

    • Click to give a title to the track.

  • Time

    The length of the track in seconds.

  • Size

    The size of the track in kB (kilobytes)

    • [Interface]


Track Information

Recording Information

  • Time

    • This displayes the time for the recorded file.

  • Size

    • This displayes the sixe of the recorded file.

  • The field in the middle displayes the folder where the recorded tracks are saved.

  • The field at the right displayes the Recording Format.

Genereal Information

  • Number

    • This is the number of the track. This field displayed so you can see the row number in the Track List.

  • Name

    • This is the name of the track. When you press record

  • Header

    • Text

  • Header

    • Text

[Interface]


Auto Track & Auto Start

Chose split method

  • The first thing you have to do is to select one of the two types of split methods. If you like to record an LP and convert them to CD and at the same time you want exactly the same sound in-between the tracks, then you should use Auto Split. If you on the other hand want to record only the sound and no silence at all, that is, you want to remove the silence in-between the tracks, then you should use Auto Start. If you want the recording to start when the sound starts and remove the silence at start, then you should use Auto Start.

  • NOTE: The Auto Track and Auto Split only works for Audio CD format that is 44,100 Hz; 16 bit; Stereo;

Allow Mute

  • This function can only be active when the Auto Track and Auto Start is not selected. There is no need for this function when Auto Track or Auto Start is selected. That's why you only see this check box if the Auto Track and Auto Start is not selected.

Auto Track

  • A track break is detected when a section of the audio stream of greater length than the Time Gate value has no volume level over the Noise Gate value.

  • A new track is detected when a section of the audio stream of greater length than the Time Gate value has no volume level below the Noise Gate level.

  • You can change the values for Noise Gate, Time Gate and Minimum Track Length to improve the detection of tracks for a particular audio stream.

Auto Start

  • When you use this method you press the record button and then start to play the sound source. As soon as the program hears any sound at the input device that is higher then the Noise Gate, then the recording starts. When the Minimum Track Length has passed the program will start to look for sound that is lower than the Noise Gate. When the program finds sound that are lower then the Noise Gate the recording stops. When the the recording level get higher that the Noise Gate again the recording starts again.

    Move the sliders to the right for increasing the Noise Gate, Time Gate and Minimum Track Length and to the left for decreasing them.

Options

  • Noise Gate

    • The minimum noise level which the program should record.

    • For audio streams with large amounts of background noise, 'pops','whistles' and so on increase this value. For higher quality audio streams this value can be reduced. If set too low then track breaks will not be detected, if set too high then quiet parts of the audio stream will be detected as track breaks.

  • Time Gate

    • Sets the minimum time of the track break in the audio stream.

    • If set too low then quiet parts of the music may be detected as track breaks, if set too high the program can split tracks when there isn't real silence as well as not split the track at all.

  • Min Track Length

    • The minimum length of a track recorded.

    • Increase this value if the start of a particular track has quiet periods to prevent these being detected as track breaks.

      • The diagram at the top of the page illustrates the various settings.

  • Save Auto Track Sessions

      • You can save different settings of the Auto Track options by typing a name in the field shown above and press the Save button. To restore an setting select the name you stored the options under.

  • Maximum Track Length

      • The is the maximum track length that the you can record with the program. When the recorder has recorded the maximum track length it will start the recording in the next file. For example: One teacher requested this function so he can record his classes and then split them into small files that the students can download and listen to at home. You can also set the program to not record more than 74 minutes which guarantees that you can create an Audio CD of the recorded file. However we recommended you to record smaller files if you should store them on a CD. If you are recording without any of the Auto Track or Auto Start set the Minimum Track Length low (5 minutes) that way you can step through the CD easily once you have created the Audio CD.

[Interface]


Audio Controls

  • Play

    • Plays currently select track.

  • Next

    • Plays the next track in the list.

  • Previous

    • Plays the previous track in the list.

  • Stop

    • Stops playback of track and recording.

  • Record

    • Records the audio stream. If currently recording then pressing record will begin a new track. Use this feature to manually detect track breaks.

  • Output Folder

    • Enables you to select the output folder to store tracks as they are created.

    [Home]


Sound Monitors

The monitors show the input data that the input device is recieving.

  • Signal Level

    • When the signal reaches the maximum level then the signal is cut and you get distortion. This will lower the sound quality.

    • If the signal level is too low then you will need to increase the volume of your speakers to hear the sound being played. In general the more amplification used the worse the sound quality on playback. In addition low input volume can also lead to unwanted noise on the final track.

    • Hence adjust the volume level of your sound source so that the maximum sound level is in the middle of the red band.

  • Movement one one monitor only

    • If only one monitor is moving then a mono audio stream is being recieved. If your sound source is stereo then:

      • Try moving the audio lead around.

      • Use a different audio lead.

      • Check all equipment you are using is stereo.

  • No Movement

    • The input device is not recieving any data. Possible reasons:

      • Sound source not connected to input device correctly.

      • Sound source set at too low a volume or 'Mute' button on sound source pressed.

      • Selection of wrong device (change in Options menu).

      • Input device is not working properly.

    [Interface]


Menus

Rosoft Audio Recorder contains the following menus:

  • Session Menu
  • Input Menu
  • MP3 Menu
  • Options Menu
  • Help Menu

[Home]


Session Menu

  • Clear

    • Clears the track listing to enable new recording to begin NOTE: This command deletes all files listed if they exists.

    • Warning: new tracks that are created will override previous tracks if they share the same name. Therefore before starting a new recording, change the output directory or give tracks unique names.

  • Export To M3U List

    • This command lets you export the track list to an M3U List that you can add to programs like Nero Burning ROM. The information you set in Audio Source Data will be atted to the M3U List.

  • Exit

    • Closes the program.

    [Menus]


Input Menu

  • Previous

    • Selects track before current track.

  • Play

    • Plays current track.

  • Next

    • Selects track after current track.

  • Record/Split

    • Starts to record a new track.

  • Stop

    Stops recording and playback of tracks.

    [Menus]

            •


MP3 Menu

  • Convert Files to MP3

    • This connects to the Rosoft Lame Encoder. This enables you to compress the current set of tracks so that they take up less hard drive space.

    • For more information about Rosoft MP3 Encoder see http://www.RosoftEngineering.com/mp3encoder/help/Index.htm

    [Menus]


Options Menu

  • Audio Source Data

    • Enter information about the audio source you record. Enter the data about your audio source, then when you are finished with the source you open the MP3 Encoder form the MP3 menu. And tadam, all tracks are added to Rosoft Lame Encoder and the data you entered is saved for every track in the track list of Rosoft Lame Encoder.

  • General Options

    • Select output folder, max and min values for the auto track and recording format.

  • Devices

    • All available recording (input) and output devices are listed. You are then able to select which devices Rosoft Audio Recorder should use.

  • Disable time counters

    • When this option is selected the program doesn't show any time counters.

  • Font

    • With this function you can select the text font, style of the text, color on the text and background color for the text and meters.

  • Timer

    • The Timer lets you program a recording session. Enter start and stop time and turn of the Timer in this form.

    [Menus]


Audio Source Data

This form was added so that the program interacts better with Rosoft Lame Encoders. Add the data here and when you have recorded open Rosoft Lame Encoders and all the data you entered will be added to each track in Rosoft Lame Encoders track list..

  • Artist

    • The Artist field in the ID3 tag.

  • Album

    • The album in the ID3 tag.

  • Name

    • This field is disabled in Rosoft Audio Recorder but since the same form is used by Rosoft Lame Encoder this field is disabled..

  • Year

    • Could be the year the source was recorded. This is the year field in the ID3 tag that that is added when Rosoft Lame Encoders encoded the track to mp3..

  • Genré

    • This is the genre of the source you are recording. Select a genre from the drop down list. The values to chose from are the standard genré for ID3 tags.

  • Path

    • This is the path where the recorded files is stored. It is also what is shown at in the status field at the bottom of the main window.

    [Options Menus]


General Options

Before you change the values of Noise Gate, Time Gate, Minimum Track Length, Maximum Track Lengths max and min values you should make sure you know how this will effect the Auto Track and its options. NOTE: The options for Noise Gate, Time Gate and Minimum Track Length max and min values may affect the ordinary options you have selected or will select for the Auto Track. For example if you have set the Auto Track to not split a track before 600 seconds has passed since you pressed the record button and you select a maximum of 200 seconds for the Minimum Track Length the program will start check for a new split after 200 seconds has passed.

Auto Track

  • Noise Gate

    • Max Value

      • This is the maximum value you can set the Noise Gate to. If this value is lower than the value you have selected for your Auto Track in the main windows this value will be the one used when you have the Auto Track on.

    • Min Value

      • This is the minimum value you can set the Noise Gate to. If this value is higher than the value you have selected for the Auto Track in the main windows this value will be used when you have the Auto Track on.

  • Time Gate

    • Max Value

      • This is the maximum value you can set the Time Gate to. If this value is lower than the value you have selected for your Auto Track in the main windows this value will be the one used when you have the Auto Track on.

    • Min Value

      • This is the minimum value you can set the Time Gate to. If this value is higher than the value you have selected for the Auto Track in the main windows this value will be used when you have the Auto Track on.

  • Minimum Track Length

    • Max Value

      • This is the maximum value you can set the Minimum Track Length to. If this value is lower than the value you have selected for your Auto Track in the main windows this value will be the one used when you have the Auto Track on.

    • Min Value

      • This is the minimum value you can set the Minimum Track Length to. If this value is higher than the value you have selected for the Auto Track in the main windows this value will be used when you have the Auto Track on.

  • Maximum Track Length

    • Max Value

      • This is the maximum value you can set the Maximum Track Length to. It's recommended that you doesn't set this higher than 74 minutes That way every file you record will be possible to add to an Audio CD.

    • Min Value

      • This is the minimum value you can set the Maximum Track Length to. It's recommended that you doesn't set this value much lower that the length of a file. If your audio source is a radio station it's recommended that you set this rather low. For example 5 minutes.

  • Name

    • You can save the max and min options under any name you want. Enter a name before you start edit the max and min fields If you type a name that already exists the max and min values will be set the the values you once stored.

  • Save

    • Press this button to save the max and min values for Noise Gate,Time Gate and Minimum Track Length. The values will be saved even if you press Cancel.

Recording Format

  • CD Audio

    • When you press this button you reset the recording format to the Compact Disc Digital Audio (CDDA) format.

  • Mode

    • Set mono or stereo mode for the recorder. Stereo makes the files twice as big as mono files. The CDDA format uses stereo format

  • Bits

    • Set the number of bit for each sample. Possible values are 8 or 16 bits per sample. 16 bits makes the twice as large as 8 bits. 16 bits giver a much higher sound. The CDDA format uses 16 bits.

  • Sample Rate

    • This sets number of samples that are recorded every second. A higher sample rate records higher frequencies. For example 44,100 Hz record frequencies up to 20,000 Hz. 22050 Hz record frequencies up to 10000 Hz. The CDDA format uses 44100 Hz..

Buttons

  • OK

    • Press this button if you want to make the max and min values valid for the Auto Track. Or if you want to save the Output Folder.

  • Cancel

    • Press this button if you don't want to change the Output Folder or the min and max values for the Auto Track. If you have save and max and min settings under any name this will not be rejected.

  • Help

    • Press this button to invoke this help page.

Output Folder

    This is the Output Folder where every recorded file will end up. Change this value on start if you don't want to replace any old recorded files. Some times a file can be locked which will end up in an error message stating that the file can not be created or changed. If this happens you should either delete the file manually or select a new Output Folder.

  • Create Folder

    • This button creates the folder in the field Output Folder.

  • Directory Tree

    • Select a directory from this tree list.

  • Drive List

    • Select a new drive from this fields.

[Menus]


Speakers

  • Recording Device

    • Use this field to select input source. The input source is usually called Line In or Rec In on your sound card.

  • Output Device

    • The Output Device is where the Audio you play ends up. For example Line Out on your sound card.

    [External]


Font & Colors

  • Font

      • Select the font you like. Here are some examples of different fonts:

      MS Sans Serif

      Times New Roman

      Courier New

      Comic Sans MS

      Arial

      MS Sans Serif Bold

      Times New Roman Bold

      Courier New Bold

      Arial Bold

      You must have the font you select installed on your computer. MS Sans Serif is a very common font and exists on most computers.

  • Style

      • You can set the style of the text to Bold or Normal. This is bold, this is not bold.

  • Background Color

      • You can set the background color for the fields and the track list. You can select from general colors and you can create your own background color.

  • Foreground Color

      • You can set the foreground color for the fields and the track list. You can select from general colors and you can create your own foreground color.

[Interface]


Rosoft Audio Recorder & its Timer

You set the program to start record at a given time and later stop it at a given time. This is very useful if you for example want to record a radio program from your stereo or any other occasion you want to use the time. The timer is very easy to use. Set the start and Stop time and press the check box that says The timer is on or The timer is off.

To record using the timer you should follow these steps.

  • Enter start date and time.

  • Enter stop date and time.

  • Make sure the start date and time is lower that the stop date and time.

  • Turn on the timer by pressing the check box that says The timer is on or The timer is off.

Now

    This shows the computers internal clock and data.

Start & Stop

    The start and stop date and time is the time the recording start and stop. If the start date is before current date and time the recording start as soon as you set Timer Recording on, that is mark the check box at Timer Recording. If the stop date is before current date and time the recording the recording starts and stops almost immediately. With the new Date and Time fields described below it is much easier to set the start and stop date and time.

    Date

    When you click the drop down list a calendar is opened. Navigate through the calendar to select the start date.

    Time

    The format of the time is set as hh:mm:ss. Set the cursor at the hour, minute or seconds and press the up down arrows at the left or type the value.

    With the new Date and Time fields you can not select an invalid date or time.

    You don't have to enter second though the percent time, start and stop is displayed with seconds.

    You can let the program show European date form YYYY:MM:DD hh:mm:ss or US date form MM/DD/YYYY hh:mm:ss where YYYY is year, MM is Month, DD is date, hh is hour, mm is minute and ss is seconds.

Record Button

    This button is a record button not start of the timer. Pressing this button has the same effect as pressing the record button in the main window. As in the main window this button can be used to start recording in a new file.

Stop Button

    This button is a real stop button. Pressing this button has the same effect as pressing the stop button in the main window plus it stops the timer.

Eject Button

    Pressing this button has the same effect as pressing the same button in the main window.

[Options Menus]


Help Menu

  • About

    • Displays information on the author of the program.

  • FAQ

    Lists common questions that arise when using Rosoft Audio Recorder. If you have a problem check this item first before contacting Rosoft.

  • Index

    • Opens the Help Documentation.

    [Menus]


External

The operation of Rosoft Audio Recorder depends on several external items not supplied with Rosoft Audio Recorder. The following files give additional help on using these items.

  • Devices
  • Sound Card
  • Sound Source
  • Speakers

[Home]


SoundCard

The correct operation of the sound card depends upon windows. You should refer to the manual that came with your sound card or computer for precise instructions. You can check windows help and search for 'sound card'. The trouble shooting wizard can also detect many problems with sound cards.

The following brief guide acts as an indication of how to set up the sound card. However the exact dialog boxes and process will vary depending upon machine configuration, user settings, version of windows and sound card.

Double Clicking on the volume icon will bring up the Volume Control panel or Wave Input Source Control:

If Line Input or Mic Input is not listed then choose Options -> Properties in the menu.

Then select Line Input and/or Mic Input from the list.

Check that the volume is not set too low and that Mute is not selected. If the sound card is not listed then check that you have installed the sound card correctly.

[External]


Sound Source

The following diagram shows wiring connections for many different types of sound source. It also describes how to listen to the sound from you computer.

  • LP's: connect the Rec Out on the stereo and connect this to the computers Line In socket.

  • Tapes: connect the Line Out on the tape recorder and connect this to Line In on the computer.

  • Radio/Tuner: connect the Out or Line Out socket on the tuner to the Line In on the computer.

  • LP's: to record LPs you must use an amplifier or preamp to boost the signal. If you try a direct connection you will get extra noise and loss base tone. To get the best quality recording try to use a record player made in early to mid 80's (90's + are generally of a poorer quality) that uses a moving coil pick up.

  • Microphone: is best connected to the Mic In socket on the computer.

  • Headphones: to hear the sound source connect headphones to the Line Out socket on the computer.

  • Stereo: to connect your computer to a stereo system connect the Line Out socket on the computer to the Aux, Tape In or Video In.

    • [External]


Speakers

If no noise is heard when you play the recorded audio tracks check your speaker system:

  • Speakers are turned on.
  • Speakers connected to output jack of computer.
  • No mute button is pressed.

[External]


Windows 2000/XP and the Registry

  • If you are using Windows 2000 or Windows XP it is very important that you log in with the same rights as the Administrator when you install the program. The install program write and saves data to the Registry and a limited user or a guest some times can't do depending on the rights for the specific user.

  • If you for some reason have trouble with the Registry it's recommended that you first delete the entire key HKEY_CURRENT_USER\Software\Rosoft from your Registry then reinstall the the programs. If you have an older release than 2.2.4 you may also need to delete the entire key HKEY_LOCAL_MACHINE\Software\Rosoft. To delete a Registry Key you need to open RegEdit. At the left of your task menu you have a Start Button . Press the Start button and select Run from the menu. Then type regedit.exe in the field and press OK. In the left frame of the RegEdit window select the keys mentioned above and press the Delete Key. Make sure it is the keys above you are deleting. It could be crucial to delete the wrong key(s). Your entire system may crash if you delete the wrong keys. See the screen below for an example. Note : The program you see is from a Swedish version of Windows XP Pro

    • [Home]


Frequently Asked Questions (FAQ)

Q: How do you set the correct volume level?

A: see Sound Monitors.

Q: Can LP's and tapes be recorded through the Mic input on the sound card, and if so, will it support a direct connection, or does it require a pre-amp?

A:

    LP's

      LP's can be connected to Mic In on some cards but this normally results in distortion and loss of bass.

      A pre-amp is usually required for an LP (CD player has output signal peak of 2V while LP Player has a few mV - that's 1/1000 of the signal from a CD or tape or 30 dB lower signal).

    Tapes

      Tapes can be connected to Mic In but due to high signal level you will get some distortion on the recording.

      The best system is to connect the Rec Out on your cassette deck to the Line In socket.

    For more information see Sound Source.

Q: Why does the program start with a new track every 7th second?

A: This is due to the Auto Track settings. Auto Track can be turned off, or the settings altered adjusted to the particular recording. If you have a high noise level on the signal you should increase the Noise Gate level. If the sound has low noise decrease the Noise Gate setting. See Auto Track

Q: Can I use the Auto Track on a Live Recording?

A: Yes - but it can be difficult to tune the settings to detect track breaks correctly. This is because a live performance has a lot of noise between songs, and there are often more short periods of silence within a song.

A: It is probably easier to manually move onto next track.

B: This is done by pressing the record button a second time or pressing F12.

Q: Can I get a version of the program without the adware?

A: Yes, registered versions of program contain no advertisement. You can register individual programs or Rosoft Audio Tools (Rosoft CD Extractor, Rosoft Media Player and Rosoft Audio Recorder). See Register

Q: How do I uninstall the adware that comes with the program (the little rocket ship in the browser?

A: Web3000 is removed when the Rosoft programs are uninstalled done by using Add/Remove Programs in the control panel. Registered versions of the program contain no advertisement. See Register.

Q: I Registered The Audio Tool just a few minutes ago & I Need to Know what Jack on the back of the PC I go to via my stereo to pick up signal. Is It The Line-In Or The Mic. Please Let Me Know.

A: That depends on the input source level. I f you record from a tape you should use Line In. If you record from a LP direct you should use Mic In. A microphone, use Mic In. If you connect a source with to high level in Mic In you get lots of distortion. If you connect a source with to low level in Line In you get to low signal.

To record LPs I would recommend you to use your stereo as pre-amp. You simply use the PC as your tape recorder. Connect the amplifiers "Tape In" to the PCs"Line Out" and the amplifiers "Rec Out" to the PCs "Line In". See http://www.RosoftEngineering.com/audiorecorder/help/External/sound_source.htm or the Source section External -> Sound Source in the help file.

    Q: I Registered The Audio Tool just a few minutes ago & I Need to Know what Jack on the back of the PC I go to via my stereo to pick up signal. ls It The Line-In Or The Mic. Please Let Me Know.

    Joe Here again, I'm in the midst of getting ready to do analog>digital transfers via my stereo,I Have 300 Live Grateful Dead Shows On Tape on deck; Planning on splitting them up(track wise)Save them to C:/Documents & Putting Them Back together with Roxio Easy CD Creator & Burning Of Course"Cant Wait To Get Started"; Please Let Me know If its Line-In Or Mic. Thanks

    A: That depends on the input source level. I f you record from a tape you should use Line In. If you record from a LP direct you should use Mic In. A microphone, use Mic In. If you connect a source with to high level in Mic In you get lots of distortion. If you connect a source with to low level in Line In you get to low signal.

    To record LPs I would recommend you to use your stereo as pre-amp. You simply use the PC as your tape recorder. Connect the amplifiers Tape In to the PCs Line Out and the amplifiers "Rec Out" to the PCs Line In. See Sound Source.

      A: thanks for sending me back to basics.

      It worked the first time I used it but then the trouble started. The first use was a lash up all nice and close, the next time it was the new and improved setup and that was when the problems started. OK, all was solved by building a shielded lead (shield grounded at the computer) to connect to the amp. The hum has now vanished many thanks for your help.

[Home]


Glossary

Sound

  • Noise

    • Distortion on the sound, can be likened to listening.

  • Sound Source

    • Can be anything from a Tape Recorder to FM Stereo that produces sound that you wish to record onto the computer.

  • Audio Stream:

    • The sound that the computer is receiving.

  • Track:

    • This is block of music.

  • Track Break

    • The quiet period between different tracks.

Technology

  • MP3

    • Compression technology. This takes a sound and removes redundant information from the file so that it takes up less room on the hard drive.

  • Adware:

    • Presents advertisements to users, the advertising is used to fund development of Rosoft Audio Recorder, when you Register Rosoft Audio Recorder the advertisements will be removed.

Storage

  • Mb

    • Mega Byte (1 Mb = 1024 Kb)

  • Kb

    • Kilo Byte (1 Kb = 1024 Bytes)

  • Byte:

    • 1 Byte (1 Byte = 1 character/ letter of information. Hence the word 'Rosoft' would take up 6 bytes of space).

  • General Computing

    • Dialog

      • A question window that enables you to fill in particular information.

    [Home]


End User License Agreement (EULA)

End User License Agreement (EULA) for Rosoft Media Player

There are three editions of Rosoft Audio Recoreder:

  • Registered Edition
  • Adware Edition
  • Shareware Edition

Rosoft Media Player - Registered Edition

THIS PROGRAM IS DELIVERED AS IS AND THE AUTHOR SHOULD NOT BE LIABLE FOR ANY DAMAGE IT MIGHT DO TO YOUR COMPUTER OR SOFTWARE. IT IS UP TO THE BUYER TO TEST THE ADWARE OR SHAREWARE EDITION OF ROSOFT AUDIO RECORDER TO ENSURE FITNESS FOR PURPOSE.

All licensed or registered editions are solely for the private use of the registered individual. A separate registration must be made for each installed copy of the software. The Registration Key you is given is unique to every user and shall only be used on one computer at a time. If you have the same registration key installed on two machines at the same time the program might will randomly fail to work, this to protect again unauthorized redistribution.

You can read about 180Solutions private policy here.

Rosoft Media Player - Adware Edition

THIS PROGRAM IS DELIVERED AS IS AND THE AUTHOR SHOULD NOT BE LIABLE FOR ANY DAMAGE IT MIGHT DO TO YOUR COMPUTER OR SOFTWARE. IT IS UP TO THE BUYER TO TEST THE ADWARE OR SHAREWARE EDITION OF ROSOFT AUDIO RECORDER TO ENSURE FITNESS FOR PURPOSE.

The included adware comes from 180Solutions and RedV Network and are called n-CASE and EasyInstall.

Rosoft Media Player - Shareware Edition

THIS PROGRAM IS DELIVERED AS IS AND THE AUTHOR SHOULD NOT BE LIABLE FOR ANY DAMAGE IT MIGHT DO TO YOUR COMPUTER OR SOFTWARE. IT IS UP TO THE BUYER TO TEST THE ADWARE OR SHAREWARE EDITION OF ROSOFT AUDIO RECORDER TO ENSURE FITNESS FOR PURPOSE.

Copyright (c) 2002, Rosoft Engineering, Karlstad, Sweden
Email: support@RosoftEngineering.com
Homepage: http://www.RosoftEngineering.com/
Affiliate site: http://www.rosoft.nu/

[Home]


Register

Why Register?

You register all four audio programs from Rosoft Engineering

If you register you will get Rosoft Audio Recorder, Rosoft CD Extractor, Rosoft Lame Encoder and Rosoft Media Player in one install file. These four programs have no limitations. The install-file uninstalls the adware from Web3000 and 180Solutions and RedV Network. That is if you haven't changed any thing for Web3000 or n-CASE.

You can download every upgrade for Rosoft Audio Tools, Lame Edition 2.x.x.

If you register Rosoft Audio Tools, Lame Edition you are free to download the latest release of Rosoft Audio Tools here.

Update emails

Unless you unsubscribe from our mailing list. You will get update emails for every new release and for every new bug fix that is released. You might also get information of new programs that we release.

Where can I register?

You can register at ShareIt or RegNow. European citizen within the European Union (EU) should register at RegNow to avoid paying VAT.

[Home]


Font & Background Color

Fonts & Background

    Select font, style, color and background color for all text fields in the program.

  • Font

      • Select the font you like. Here are some examples of different fonts:

      MS Sans Serif

      Times New Roman

      Courier New

      Comic Sans MS

      Arial

      MS Sans Serif Bold

      Times New Roman Bold

      Courier New Bold

      Arial Bold

  • Style

      • You can set the style of the text to Bold or Normal. This is bols text, this is normal text.

  • Background Color

      • You can set the background color for the fields and the track list. You can select from general colors and you can create your own background color.

  • Foreground Color

      • You can set the foreground color for the fields and the track list. You can select from general colors and you can create your own foreground color.

[Options Menu]